<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="1" start.y="23" goal.x="50" goal.y="24" size="1.50"/>
        <agent id="1" start.x="4" start.y="21" goal.x="57" goal.y="17" size="0.68"/>
        <agent id="2" start.x="15" start.y="29" goal.x="15" goal.y="4" size="0.50"/>
        <agent id="3" start.x="17" start.y="25" goal.x="31" goal.y="12" size="1.49"/>
        <agent id="4" start.x="6" start.y="3" goal.x="36" goal.y="26" size="1.87"/>
    </agents>
</root>
